@font-face {
	font-family: 'OBOSDisplay';
	src: url('../fonts/OBOSDisplay-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'OBOSDisplay';
	src: url('../fonts/OBOSDisplay-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'OBOSText';
	src: url('../fonts/OBOSText-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
  }
*,*::before,*::after{
	box-sizing:border-box
}
body{
	background:#00524c;margin:0;padding:0;color:#fff;font-family:"OBOSText","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:400;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;
	font-size:15px;line-height:1.2;
}
h1,h2{
	color:#fff;
	font-weight:700;
	margin:0;
}

.light-blue{
	color:#bedfec
}
.light-green{
	color:#cdece2
}
p{
	margin:0
}
.light-blue{
	color:#bedfec;
}
.light-green{
	color:#cdece2;
}

.bold{
	font-weight: 700;
}
.button{
	color:#333;font-family:"OBOSText","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:500;background-color:#cdece2;border-radius:9px;display:flex;align-items:center;justify-content:center
}

.main-wrapper{
	height:400px;
	overflow:hidden;
	position:relative;
	width:320px
}

.image-wrapper{
	height:255px;left:0px;overflow:hidden;position:absolute;top:0;width:320px;z-index:1
}
.image-wrapper img{
	left:0;position:absolute;top:0;width:100%;height:100%
}
.image-wrapper img.image02{
	height:255px;width:auto
}
.tags{
	position:absolute;left:15px;top:20px;display:flex;align-items:flex-start;z-index:2
}
.tags img{
	height:26px
}
.tags img+img{
	margin-left:9px
}
.text-wrapper{
	background-color:#00524c;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	height:185px;
	left:0;position:absolute;
	bottom:0;
	width:320px;
	z-index:2
}
.stikktittel{
	position:absolute;
	left:13px;
	top:20px;
	color:#cdece2;
	
	line-height:1.2;width:320px
}
.text-wrapper h1{
	left:15px;
	top:20px;
	position:absolute;
	font-size:22px;
	line-height:1.2;
	/* width:320px */
}
.text-wrapper p{
	left:15px;
	right: 15px;
	position:absolute;
	line-height:1.2;
	letter-spacing:0.03em;
}

.text-wrapper p{
	top:82px
}

.text-wrapper .button{
	position:absolute;left:15px;top:137px;font-size:14px;padding:0.8em 1.1em;width:130px;height:31px
}
.text-wrapper .logo{
	position:absolute;left:175px;top:137px;width:112px
}
/* .frame{
	background-color:#e8e8e8;position:absolute;z-index:1000
}
.framepart-top{
	height:1px;left:0;top:0;width:320px
}
.framepart-right{
	height:400px;right:0;top:0;width:1px;
}
.framepart-bottom{
	bottom:0;height:1px;left:0;width:320px
}
.framepart-left{
	height:400px;left:0;top:0;width:1px
} */

